<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a749d151f7a0e9602542c6ba7d92075a">
  <dict>
    <!--2024-05-31 15:01:38.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 15:01:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 15:01:38.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
